.d {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.d a:hover{
	color: #FF0000;
	text-decoration: underline;
}	
.d2 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.arial18 {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #02AFFB;
}
.thoma {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.thoma a:hover{
	color: #FF0000;
	text-decoration: underline;
}.arial13 {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #000000;
}
